:root{
  --color-primary-light-active: #EBF9D7;
  --color-primary-regular-active: #D8F4B0;
  --color-primary-dark-active: #818C69;
  
  --color-grey-primary:#EDEDED ;
  --color-grey-secondary: #CACACA;
  --color-black-text:#0E0E0E;

}

[data-skin="v2"] .flex-align-v2 {
  display: flex;
  flex-direction: row;
  align-items: center;
}

[data-skin="v2"] .g5 {
  gap: 5px;
}
[data-skin="v2"] #sortable_table .edit_action,[data-skin="v2"] #sortable_table .edit-label-design {
  font-size: 0 !important;
  background-color: unset !important;
  border: unset;
  min-height: 20px;
  background-image: url(/assets/v2/img/inventory/pen.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 18px 18px !important;
}

/* Mobile adaptation */
[data-skin="v2"].item-form .item_name .input-group .input-group-btn-v2,  [data-skin="v2"].item-form .item_name .input-group .input-group-btn-man-v2{
 height: 26px !important;
}
[data-skin="v2"].item-form .item_name .input-group .input-group-btn-v2 a,  [data-skin="v2"].item-form .item_name .input-group .input-group-btn-man-v2 a{
 height: 26px !important;
}
@media (max-width: 1024px) {
[data-skin="v2"].item-form .item_name .selectize-control {
  margin-bottom: 35px !important;
}
}

[data-skin="v2"] .btn-more {
  display: flex;
  justify-content: center;
  align-items: center;
}
[data-skin="v2"].manage-tags-page .tags-edit-bar .panel-body{
padding: 14px ! IMPORTANT;
}
@media (max-width:600px) {
  [data-skin="v2"].inventory-items .panel .panel-heading .panel-title, 
  [data-skin="v2"].items-kits-page .panel .panel-heading,
  [data-skin="v2"].manufacturer_page .panel .panel-heading,
  [data-skin="v2"].manage-tags-page .tags-table-bar .panel .panel-heading,
  [data-skin="v2"].save-item-page .panel .panel-heading,
  [data-skin="v2"].subscription-page .panel .panel-wrapper,
  [data-skin="v2"].price-rules-table .panel .panel-heading ,
  [data-skin="v2"].appointments-page .panel .panel-heading ,
  [data-skin="v2"].giftcard-page .custom-panel,
  [data-skin="v2"].invoices-customer-page .panel .panel-heading ,
  [data-skin="v2"].deliveries-page .panel .panel-heading,
  [data-skin="v2"].work-orders-page .panel .panel-heading,
  [data-skin="v2"].expenses-page .panel .panel-heading,
  [data-skin="v2"].label-designs-page .panel .panel-heading,
  [data-skin="v2"].locations-page .panel .panel-heading
  {
    flex-direction: column;
    align-items: flex-start !important;
  }
  [data-skin="v2"].inventory-items .manage-row-options .pull-left a,
  [data-skin="v2"].items-kits-page .manage-row-options .email_buttons  button,
  [data-skin="v2"].items-kits-page .manage-row-options .email_buttons  a,
  [data-skin="v2"].price-rules-table .manage-row-options .email_buttons a
   {
    margin: 5px !important;
  }
   [data-skin="v2"].customer-page .panel-wrapper {
    flex-direction: column-reverse;
    align-items: center;
   }
  [data-skin="v2"].price-rules-table .bb-divider {
    display: none
  };
  
}

.modal-dialog .bootbox-body {
  text-align: center;
    padding-top: 15px;
    font-family: 'DenimINKWD-Regular';
}
.modal-dialog .modal-footer .btn-default{
      background-color: #EDEDED;
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px;
}
.modal-dialog .modal-footer {
  display: flex
;
    justify-content: flex-end;
}
.modal-dialog .modal-footer .btn-primary{
        background-color: var( --color-primary-regular-active);
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}

/* Tablet adaptation */

@media (min-width: 1024.98px) and (max-width: 1299.98px) {
  [data-skin="v2"] .left-bar {
    width: 200px !important;
  } 

  [data-skin="v2"] #mainMenu {
    padding: 0 10px 10px;
  }

  [data-skin="v2"] .left-bar .menu-parent > li > a {
    width: calc(100% - 20px) !important;
  }

  [data-skin="v2"] #mainMenu ul>li a {
    padding-left: 20px;
  }

  [data-skin="v2"]#mainMenu li a span.text {
    margin-left: 0 !important;
  }

  [data-skin="v2"] .top-bar {
    height: 50px !important;
  }

  .content {
    margin-left: 200px !important;
  }

  .wrapper.mini-bar .left-bar .menu-parent li > a >span {
    display: inline !important;
  }

  .mini-bar-mobile .has_sub_menu.open > ul li a {
    font-size: 14px !important;
  }
}
